Set VERSION to 4.0.2-dev (via coho)